@charset "utf-8";
/* CSS Document */


/*.go{background:#FB2A36; border:none; height:24px; display:block; margin-left:104px; cursor:pointer; color:#000; width:40px; font-weight:bold;font-size:12px !important;}
.go:hover{background:#FFF!important;}*/
/* member login starts */

/*login page*/


.tick{width:24px; height:24px; display:block;}



a.member-inactive-tab{background: url(../../images/grey/profile-tab-deactive.png) no-repeat scroll 0 0 transparent;color: #888888;display: block; font-size: 12px;font-weight: bold;height: 23px; padding: 8px 0 0; text-align: center; text-decoration: none !important; width: 139px;}
a.member-inactive-tab:hover{ color:#fff;}

a.member-active-tab{background: url(../../images/grey/profile-tab-active.png) no-repeat scroll 0 0 transparent; color: #fff !important; display: block; font-size: 12px; font-weight: bold; height: 23px; padding: 8px 0 0;  text-align: center; text-decoration: none; width: 139px;text-decoration:none !important;}

.RightLeftMargin{margin: 0 5px;}

.formeOuterContainer			{width:601px;  height:auto; margin-left:34px;}
.profiletab-bg					{ background:url(../../images/grey/tab-bg-top.png) no-repeat bottom; height:57px;}
.formeinnerBgTop				{width:601px; height:25px;  background:url(../../images/grey/form-bg-top.png) no-repeat -1px top;}
.formeinnerBgBottom				{width:601px; height:15px;  background:url(../../images/grey/form-bg-bottom.png) no-repeat top left; float:left;margin-left:34px;}
.formeinnerBgBody				{ width:436px; background:#5B5B5B; padding: 0 82px; float:left;margin-left:34px;}
.formeinnerBgBodyPaddingNo		{padding:0 16px!important; width:569px!important;}				
.message						{ color:#2462AB; font-weight:bold;}
.txtTheme a						{color:#FF7D0F;}
.leftSpc44{margin-left:44px !important;}

.centreAlign{ margin-left:150px;}
.leftColWidth{width:150px;}
.leftColWidth1{width:125px;}
.leftColWidth2{width:146px;}
.leftColWidth3{width:144px;}

.etcSpc34{margin-left:35px;}
.etcSpc120{margin-left:120px;}
.etcSpc220{margin-left:220px;}

.memberInfo{margin-left:150px;}
.editMember{margin-left:100px;}
.changePsd{margin-left:100px;}
.specialWidth{width:620px !important;}


.leftColWidth{ width:150px;}

.required{font:normal 11px Arial, Helvetica, sans-serif !important;}



.RightLeftMargin{margin: 0 5px;}

.leftSpc120{margin-left:120px;}
.leftSpc25{width:166px;}
.leftSpc230{width:230px;}

.captchaAdj{margin-left:134px;clear:both;float:left;}
*+html .captchaAdj{ width:148px;}

*+html .leftColWidth{ width:148px;}

.requiredStyle{padding-left:137px !important;font:normal 11px Arial, Helvetica, sans-serif !important;}

.newsletterSpc{width:400px !important;display:block !important;}

.formeinnerBgBottom {float: left;height: 20px; width: 601px;}

.submit-big{color:#FFF; background: url(../../images/grey/submit-button-big.png) no-repeat left top; color:#FFF;width:150px;line-height: normal;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:4px 0 5px;text-decoration:none !important; display:block;}
.submit-big:hover{ background: url(../../images/grey/submit-button-big.png) no-repeat left -28px; color:#FFF; }

